/*Base*/
body {margin-top:0;text-align:center;vertical-align:middle;background-color: #fff;}
*{margin: 0;font:14px "����";list-style: none;}
form,img{border:none;}
/* ���ּ�� letter-spacing: 0.05em*/

/*����ҳ�沼��760*/
.n1024{width:990px;}
.n1200{width:1030px;}
.n990{width:990px;}
.n900{width:900px;}
.nCenter{text-align:center;}
.nRight{text-align: right;}
.nLeft{text-align: left;}

.pagelist{font-size:14px;font-family:'����';height:72px;line-height:38px;padding-top:20px;text-align:center;width:100%;clear:both;}
.pagelist a{background-color:#FFFFFF;border:1px solid #0080FF;color:#0D5CB9;margin-right:3px;padding:8px 10px;}
.pagelist a:hover{background-color:#DDEEFF;border:1px solid #FFFFFF;color:#0080FF;text-decoration:none;}
.pagelist .page-prev{background:url(/img/img-blue.gif) no-repeat scroll 0px 5px transparent;padding-left:20px;}
.pagelist .page-next{background:url(/img/img-blue.gif) no-repeat scroll 55px -22px transparent;padding-right:20px;}
.pagelist .page-cur{background-color:#DDEEFF;border:1px solid #0072A8;color:#0080FF;font-weight:bold;margin-right:3px;padding:8px 10px;}

.BT{font-size:25px;font-family:'����';height:18px;line-height:8px;padding-top:20px;text-align:center;width:100%;clear:both;}
.BT2{font-size:14px;font-family:'����';height:18px;line-height:8px;padding-top:12px;text-align:center;width:100%;clear:both;}
.Rzt{font-size:16px;font-family:'����';height:18px;line-height:13px;padding-top:10px;text-align:center;width:100%;clear:both;}
.Rzt2{font-size:30px;font-family:'Arial';height:18px;line-height:20px;padding-top:10px;text-align:center;width:100%;clear:both;font-weight:bold;}
.Bott{font-size:12px;font-family:'����';height:15px;line-height:8px;padding-top:10px;text-align:center;width:100%;clear:both;}
/*����*/
.L{float:left;}
.R{float:Right;}
.C{float:Center;}


/*��Ȳ���*/
.n0{width:100%;color:#000000;}
.n98{width:98%;}
.n50{width:50%;}
.n33{width:33%;}
.nb2{width:20%;}
.n85{width:85px;}
.n100{width:100px;}
.n160{width:160px;}
.n200{width:180px;}
.n220{width:220px;}
.n350{width:585px;}
.n280{width:280px;}
.n290{width:290px;}
.n300{width:300px;}
.n310{width:310px;}
.n450{width:450px;}
.n500{width:500px;}
.n600{width:600px;}
.n650{width:650px;}
.n670{width:670px;}
.n750{width:750px;}
.n800{width:800px;}
.ng1{height:90px;}
.ng2{height:150px;}
.ng3{height:250px;}
.ng4{height:258px;}
.ng20{height:20px;}
.ng30{height:25px;}
.ng50{height:50px;}
.ng60{height:60px;}
.ng100{height:100px;}
.ng120{height:120px;}
.ng200{height:200px;}
.ng380{height:380px;}
.ng630{height:627px;}
.ng760{height:760px;}
.ng130{height:130px;}
.ng990{height:990px;}
.ng2180{height:2180px;}
.ng2170{height:2170px;}
.ng2150{height:2150px;}
.ng2140{height:2140px;}
.ng2130{height:2130px;}
.n20{width:160px;}
.n25{width:137px;}
.n560{width:750px;}
.w5g1{width:50%;height:110px;}

/*����������ʽ*/
a:link {color: #000000;line-height:30px;text-decoration: none;}
a:visited {color: #000000;line-height:30px;text-decoration: none;}
a:hover {color: #FF0000;line-height:30px;text-decoration: underline;}

.jb2 a:link {font-size: 29px;color: #616161;text-decoration: none;font-weight:bold;}
.jb2 a:visited {font-size: 29px;color: #616161;text-decoration: none;font-weight:bold;}
.jb2 a:hover {font-size: 29px;color: #FF0000;font-weight:bold;text-decoration: underline overline;}

.jb4 a:link {font-size: 16px;color: #FF0000;text-decoration: none;font-weight:bold;}
.jb4 a:visited {font-size: 16px;color: #FF0000;text-decoration: none;font-weight:bold;}
.jb4 a:hover {font-size: 16px;color: #FF0000;font-weight:bold;text-decoration: underline overline;}

.jx a:link {font-size: 12px;color: #000000;text-decoration: none;}
.jx a:visited {font-size: 12px;color: #000000;text-decoration: none;}
.jx a:hover {font-size: 12px;color: #FF0000;text-decoration: underline overline;}


/*ͼƬ��������*/
.imgcss{ max-width:645px; width:expression(width>650?"650px":width+"px");overflow:hidden;}
.img5{ max-width:300px; width:expression(width>300?"300px":width+"px");overflow:hidden;}
.cpic{padding:1px;border:2px solid red;background:#ffffff;width:120px;height:90px;}

/*��������n0 nbk nBj1 nZtlm nLeft*/
h1 {margin: 0;text-indent: 20px;font-size: 16px;font-weight:bold;}
.nred{color:#FF6600;}
.nb{font-weight:bold;}
.B {font-weight:bold;}

/*�߿�����nbk nBj1 nZtlm nb nLeft*/
.nbk{border:1px solid #A4D1FF;padding-left:3px;padding-right:3px;}
.nbk2{border:1px solid #A4D1FF;}
.ntop{padding-top:10px;padding-bottom:3px;}

/*��������*/
.nBj{background:#FEFEFE url('images/tao.gif') repeat-x;}
.nBj1{background:#FEFEFE url('images/tao1.gif') repeat-x;}
.nBj2{background:#A4D1FF;}

/*��*/
.nBottom{margin-bottom:5px;}
.nBottom7{margin-bottom:1px;height:500px}
.nBottom8{margin-bottom:1px;height:1510px}
.w5g1{width:48%;height:95px;}

.TextBox{background:#fffefa;border:1px solid #bcdaea;padding:2px;height:14px;}
.Button{font-size: 12px;border-style:double; border:1px solid #bcdaea;background:#FEFEFE url('tao.gif') repeat-x; height: 20px;width:40px;}


.link_yq {
    margin: 15px 0px;
    background: #FFF;
}

.link_yq .hd {
    font-size: 16px;
    color: #666;
    margin-bottom: 8px;
}

.link_yq .bd {
    overflow: hidden;
}

.link_yq .bd ul {
    margin-left: -28px;
}
.link_yq .bd li {
    float: left;
    margin-left: 28px;
    margin-bottom: 5px;
}

.link_yq .bd a {
    font-size: 14px;
    color: #999;
}